
/* nav brand */
.navbar-brand {
    color: #656565;
    font: bold 1.3em 'open sans', Verdana, Helvetica, sans-serif;
    height: auto !important;
    margin-left: 160px;
}
.navbar-brand .uoa-lib-tag-line {
    color: #999;
    display: block;
    font-weight: normal;
    font-size: .7em !important;
    /*line-height: .8em;*/
    padding: 0;
}
.navbar-brand img {
    display: inline-block;
    vertical-align: bottom;
    position: absolute;
    top: 6px;
    left: 15px;
    width: 150px;
}
.navbar-brand span {
    display: block;
    margin: 0;
    padding: 7px 0 0 0;
    line-height: 1em !important;
}

/* nav bar */
.navbar {
    margin-bottom: 0;
}
.navbar-nav a {
    color: #999;
    font-size: 1.125em;
}
.navbar-brand, .navbar-nav>li>a  {
    text-shadow: none;
}
.navbar-nav a span {
    color: #999;
    /*display: block;*/
}
.navbar-nav .uoa-lib-active a {
    font-weight: bold;
    background: #f4f4f4;
}
.navbar-nav .uoa-lib-active a span {
    font-weight: normal;
    color: #666;
}
.navbar-nav .uoa-lib-inline-form {
    margin: 0;
    padding: 2.5em 1em 0 1em;
    height: 100%;
}
.navbar-toggle .icon-bar {
    color: #666;
    background: #666;
}
/* primary nav  */
.uoa-lib-primary-nav {
    background: #333;
    border-bottom: solid 1px #f4f4f4;
    color: #ccc;
}
.uoa-lib-primary-nav .navbar-nav {
    border-right: solid 1px #999;
    border-left: solid 1px #999;
}
.uoa-lib-primary-nav .navbar-nav a {
    color: #999;
    border-left: solid 1px #999;
    border-top:none;
    padding: 1.5em 1em;
    font-weight: bold;
}
.uoa-lib-primary-nav .navbar-nav a span.uoa-lib-sub-text {
    color: #999;
    display: block;
    font-weight: normal;
}
.uoa-lib-primary-nav .navbar-nav a:hover {
    background: #f4f4f4;
    border-top: none;
    /* note: replaced trans here with trans on all links - see -base.css */
}
.uoa-lib-primary-nav .navbar-nav .uoa-lib-active a {
    border-top: solid 1px #333;
}
.uoa-lib-my-library-label {
    font-weight: normal;
}
b.uoa-lib-my-library-label {
    font-weight: bold;
}

/* title brand link */
.navbar-nav .uoa-lib-site-title a {
    color: #fff;
    background: #333;
    border-top-color: #333;
}
.navbar-nav .uoa-lib-site-title a:hover {
    color: #fff;
    background: #333;
    border-top-color: #333;
}

/* secondary nav  */
.uoa-lib-secondary-nav-bar {
    padding-top: 1.5em;
}
.uoa-lib-secondary-nav-bar .uoa-lib-h-list {
    width: 36em;
    margin: 0 auto;
}
.uoa-lib-secondary-nav-bar .uoa-lib-h-list a {
    color: #666;
    display: block;
    padding: 1em 0em;
    margin: 0;
    font-weight: normal;
    font-size: 1em;
    width: 9em;
}
.uoa-lib-secondary-nav-bar .uoa-lib-h-list .active a {
    background: #fff;
    color: #333;
}

/* az nav */
.uoa-lib-az-nav a {
    display: block;
    margin: .5em 0em;
    padding: .25em .5em;
    color: #666;
}
.uoa-lib-az-nav a:hover {
    background: #333;  /* 39c */
    color: #fff;
    text-decoration: none;
}
.uoa-lib-az-nav .uoa-lib-active a {
    background: #333;
    color: #fff;
}
.uoa-lib-inline-tool-bar .uoa-lib-az-nav {
    margin: .75em 0;
}

/* simple menu */
.uoa-lib-simple-menu > a {
    display: inline-block;
    margin: .5em 0em;
    padding: .25em .5em;
    color: #666;
    background: #ccc;
    border-radius: 3px;
    -moz-border-radius: 3px;
}

/* =========================================== biblio ===================== */

/* links */
.uoa-lib-type-lg a {
    color: #36a9d3;
    font-size: 1.4em;
}
.uoa-lib-link-items a {
    margin: 0 .5em 0 0;
    padding: 0;
}
h1 a:hover {
    text-decoration: none !important;
    color: #33ccff;
    border-bottom: none !important;
}

/* pointers */
.uoa-lib-left-pointer {
    background: url(../../images/arrow-small-left-off.png) no-repeat left 4px;
    padding-left: 20px;
}
.uoa-lib-left-pointer:hover {
    background-image: url(../../images/arrow-small-left.png);
}
.uoa-lib-right-pointer {
    background: url(../../images/arrow-small-off.png) no-repeat right 4px;
    padding-right: 20px;
}
.uoa-lib-right-pointer:hover {
    background-image: url(../../images/arrow-small.png);
}

/* fixed nav */
.uoa-lib-fixed-nav {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
}
.uoa-lib-has-fixed-nav {
    padding-top: 80px;
}
.uoa-lib-has-depth {
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
}

/* for e.g. facet page *h2* heading links */
.uoa-lib-header-menu a {
    margin-right: 1em;
    color: #ccc;
}
.uoa-lib-header-menu .uoa-lib-active {
    color: #d54a58; }

.uoa-lib-header-menu :hover {
    color: #666 !important;
}

/* az nav over ride */
.uoa-lib-az-nav a {
    background: #f4f4f4;
    margin: 0 .25em .25em 0;
    padding: .75em;
}
.uoa-lib-az-nav .uoa-lib-active a {
    background: #666;
}

/* fixed sticky */
.stick {
    position: fixed !important;
    top: 0 !important;
    z-index: 1020 !important;
    height: 150px !important;
    width: 100%;
}
.has-stick {
    /*padding-top: 190px;*/
}
.uoa-lib-minor-brand {
    visibility: hidden;
    position: absolute;
    top: 10px;
    left: -90px;
    width: 70px;
}
.stick .uoa-lib-minor-brand {
    visibility: visible;
    position: absolute;
    top: 10px;
    left: 20px;
    width: 70px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

/* top of page */
.uoa-lib-top-of-page {
    position: fixed;
    bottom: 10px;
    right: 30px;
    font-size: 0px;
}
.uoa-lib-has-depth .uoa-lib-top-of-page {
    position: fixed;
    bottom: 45%;
    right: 10px;
    font-size: 20px;
    color: #fff;
    background: #6cf;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding: 10px 15px;
}
.uoa-lib-has-depth .uoa-lib-top-of-page:hover {
    color: #fff;
    background: #069;
}


/* global link in navbar */
.uoa-lib-global-link {
    color: #999;
}

/* global sub menu */
.uoa-lib-menu-footer-item {
    background: #ccc !important;
}
.dropdown-menu .divider.uoa-lib-menu-footer-item{
    height: 9px;
    background: #ccc;
    margin: 0;
}
.dropdown-menu.dropdown-submenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.dropdown-menu.dropdown-submenu .uoa-lib-menu-footer {
    margin: 6px 0 0 0;
    padding: 3px 0;
    background: #ccc;
}
.dropdown-menu.dropdown-submenu ul li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.dropdown-menu.dropdown-submenu ul li a {
    display: block;
    font-weight: normal;
    padding: 3px;
    margin: 0;
    text-decoration: none;
}
.dropdown-menu.dropdown-submenu ul li.divider {
    margin: 4px 0;
    height: 1px;
}
.dropdown-menu.dropdown-submenu ul.uoa-lib-menu-footer li.divider {
    background: #e0dcdc;
}
.uoa-lib-menu-footer-item a,
.uoa-lib-primary-nav .navbar-nav .uoa-lib-menu-footer-item {
    color: #333;
}
.uoa-lib-has-menu-footer {
    margin-bottom: 0;
    padding-bottom: 0;
}

.open .dropdown-toggle,
.uoa-lib-has-split-screen .open .dropdown-toggle {
    background: #ccc !important;
    color: #333 !important;
}
.open .dropdown-toggle:hover {
    color: #333 !important;
}

.uoa-lib-primary-nav .navbar-nav .dropdown-menu li a {
    border: none;
    color: #999 !important;
    padding: .25em .5em;
}
.uoa-lib-primary-nav .navbar-nav .dropdown-menu li a:hover
{
    background: none !important;
    color: #000 !important;
}

/* nav search  */
.uoa-lib-nav-search-container {
    background: #ccc;
    display: none;
    padding: 2em 0 1em 0;
    position: relative;
}
.uoa-lib-toggle-nav-search {
    cursor: pointer;
}

/* generic blockout */
#uoa-lib-block-out {
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(225,225,225,.9);
    z-index: 1;
}
.uoa-lib-no-scroll {
    overflow: hidden;
}

